
QGIS Application - Feature request #4736

do not create the .gislock file under Windows (as native GRASS now does)

2012-01-02 06:21 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14608

Description

Native GRASS do not creates anymore the .gislock file under Windows. This was confirmed by a mail exchange with one of the main

GRASS developers: locking under Windows seems to be not fully functional ans so the decision was to get rid of the .gislock file.

See also

http://trac.osgeo.org/grass/ticket/226

The QGIS/GRASS plugin still creates the .gislock file under Windows. To stay coherent with the mainstream GRASS behavior this should

not be created anymore.

Associated revisions

Revision 1210d352 - 2012-01-02 05:15 PM - Jürgen Fischer

fix #4736

Revision fb1dada0 - 2012-01-03 05:27 PM - Jürgen Fischer

fix #4736

History

#1 - 2012-01-02 09:36 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"1210d352c3e3d3c8a2013bf77c573a1f0c596564".
